body {
	 background-color: #f0f0f0;
}
td {
	vertical-align: top;
}
img {
	border: none;
}
a {
	text-decoration: none;
	border-bottom: dotted #1010a0 1px;
	color: #1010a0;
}
a:hover {
	border-bottom: dotted #6060f0 1px;
	color: #6060f0;
}
a.side_link {
	font-weight: bold;
	font-size: 18px;
	border-color: red;
	width: 200px;
	margin-bottom: 5px;
	padding: 0px;
	border-bottom: dotted #6655aa 2px;
	color: #202088;
	text-decoration: none;
}
a.side_link:hover, a.side_link:active {
	color: #5c8cba;
	border-bottom: dotted #6655aa 2px;
}
table.black_table {
	border: 1px solid #303030;
	background-color: white;
}
td.black_td {
	border-left: none;
	border-top: none;
	border-right: 1px solid #303030; 
	border-bottom: 1px solid #303030; 
}
.page_title {
	width: 700px;
	border-bottom: solid #202088 5px;
	border-left: solid #202088 30px;
	font-size: 27px;
}
.div_title {
	width: 700px;
	border-bottom: solid #202088 5px;
	font-size: 20px;
	font-weight: bold;
}
.count_style {
	font-size: 9px;
}

